#advisors{
  color: var(--primary);

  .advisors-wrapper{
    margin: auto;

    .title{
      display: inline;
    }

    .underline{
      position: absolute;  
      background-color: var(--secondary);
      transform-origin: right;
      transform: scaleX(1000);
    }

    h3{
      color: var(--secondary);
    }

    .headshot{
      border-radius: 50%;   
    }

    .hs1{
      background-image: url("../../assets/images/david-patraeus.png");
      background-position: top center;
      background-repeat: no-repeat;
      background-size: cover;
    }
      
    .hs2{
      background-image: url("../../assets/images/robert-work.png");
      background-position: top center;
      background-repeat: no-repeat;
      background-size: cover;
    }  

    .hs3{
      background-image: url("../../assets/images/michael-hayden.png");
      background-position: top center;
      background-repeat: no-repeat;
      background-size: cover;
    }  

    .hs4{
      background-image: url("../../assets/images/tom-mahnken.png");
      background-position: top center;
      background-repeat: no-repeat;
      background-size: cover;
    }  

    .hs5{
      background-image: url("../../assets/images/michael-hayden-2.png");
      background-position: top center;
      background-repeat: no-repeat;
      background-size: cover;
    }  
  }
}

@media screen and (max-width: 1499px){
  .advisors-wrapper{
    .underline{
      height: 3px;
      width: 199px;
      margin-top: 10px;
    }
   
    h3{
      font-size: 1.3em;
    }
   
    li{
      font-size: 0.8em;
      font-weight: lighter;
      line-height: 2;
    }
  }
}

//Mobile
@media screen and (max-width: 767px){
  .advisors-wrapper{
    padding: 30px;
    max-width: 500px;

    .advisors-top-text{
      padding-top: 60px;
      padding-bottom: 15px;
    }

    .advisors-flex{
      padding: 20px 0;

      .headshot{
        width: 150px;
        height: 150px;
        margin: auto;
      }

      .advisors-text{
        h3{
          text-align: center;
          padding: 10px 0;
          font-size: 1.2em;
        }

        ul{
          max-width: 250px;
          margin: auto
        }
      }
    }

    .advisors-bottom-text{
      text-align: right;
      padding: 15px 0;
    }
  }   
}

//Tablet
@media screen and (min-width: 768px) and (max-width: 1023px){
  .advisors-wrapper{
    max-width: 650px;
    padding: 50px;

    .advisors-top-text{
      padding-top: 70px;
      padding-bottom: 20px;
      width: 400px;
    }

    .advisors-container{
      display: flex;
      flex-wrap: wrap;
      flex-direction: column;
      margin: auto;
      width: 450px;

      .advisors-flex{
        width: 450px;
        display: flex;
        padding-top: 40px;

        .headshot{
          width: 150px;
          height: 150px;
        }

        .advisors-text{
          width: 300px;
          padding-left: 50px;

          h3{
            padding-bottom: 15px;
          }
        }
      }

      .advisors-bottom-text{
        padding-top: 60px;
        width: 400px;
        align-self: flex-end;

        h2{
          text-align: right ;
        }
      }
    }
  }
}

//Laptop
@media screen and (min-width: 1024px) and (max-width: 1499px){
  .advisors-wrapper{
    max-width: 950px;
    padding: 80px 35px;

    .advisors-top-text{
      padding-top: 80px;
      width: 450px;
    }

    .advisors-container{
      display: flex;
      flex-wrap: wrap;
      margin: auto;
      width: 890px;

      .advisors-flex{
        width: 445px;
        display: flex;
        padding-top: 80px;

        .headshot{
          width: 150px;
          height: 150px;
        }

        .advisors-text{
          width: 280px;
          padding-left: 20px;

          h3{
            padding-bottom: 25px;
          }

          ul{
            font-size: 0.9em;
          }
        }
      }

      .advisors-bottom-text{
        padding-top: 25px;
        margin-left: 135px;
        width: 300px;
        display: flex;
        align-self: flex-end;

        h2{
          text-align: right;
        }
      }
    }
  }
}

//Desktop
@media screen and (min-width: 1500px){
  .advisors-wrapper{
    max-width: 1130px;
    padding: 95px 0 90px 0;

    .title{
      font-size: 2.9em;
    }

    .underline{
      height: 4px;
      margin-top: 20px;
      width: 288px;
    }

    .advisors-top-text{
      padding-top: 120px;
      width: 700px;
      font-size: 2.8em;
    }

    .advisors-container{
      display: flex;
      flex-wrap: wrap;
      margin: auto;
      width: 1130px;
      justify-content: space-between;

      .advisors-flex{
        width: 550px;
        display: flex;
        padding-top: 100px;

        .headshot{
          width: 180px;
          height: 180px;
        }

        .advisors-text{
          width: 390px;
          padding-left: 20px;

          h3{
            padding-top: 5px;
            padding-bottom: 10px;
            font-size: 1.6em;
          }

          li{
            font-size: 1.2em;
            font-weight: lighter;
            line-height: 1.7;
          }
        }
      }

      .advisors-bottom-text{
        width: 550px;
        display: flex;
        align-self: flex-end;

        h2{
          text-align: right;
          font-size: 2.8em; 
        }
      }
    }
  }
}